* {
	padding: 0;
	margin: 0 auto;
}



a, a:hover {
    color: #474748;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
    border:0;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

:focus{
    text-decoration: none;
    outline: none;
    border:0;
}

img:focus {
    text-decoration: none;
    outline: none;
}

button:focus {
    outline: 1px dotted;
    outline: 0;
}




body {
       font-family: "Work Sans", sans-serif;
	    color: #000;
		font-size: 16px;
		font-weight: 400;
}


.container-fluid{padding-left:90px;padding-right:90px}


.pd80{
	padding:80px 0
}





nav.navbar-expand-lg.navbar-light {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
background: #eef5f9;
    box-shadow: 10px 10px 10px #b7b7b721;
    -webkit-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}




.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
    margin: 0 0 0 0px;
    padding:5px 0;
    width:70px;
}

.navbar-expand-lg .navbar-brand img {
    width:100%;
    margin:0px 0;
    
}

.header-flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}


a.getin-touch {
    background:#bd1a8d;
    border-radius: 4px;
    padding: 8px 25px;
    color: #fff;
    letter-spacing: .5px;
    margin-right: 15px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
}


.navbar-nav{margin-right:0;display: flex;align-items: center;}
.navbar-light .navbar-nav .nav-item{margin-left:25px}
.navbar-light .navbar-nav .nav-link{padding:15px 0px 15px;color:#000;font-size: 15px;text-transform: uppercase;letter-spacing: 1px;}
.navbar-light .navbar-nav .nav-link:hover {color:#bd1a8d;}

.banner{width:100%;margin-top:80px;position:relative}
.banner:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#06060645;}
.banner-caption{position: absolute;bottom:200px;max-width: 599px;left:90px;margin: 0;z-index:9;}
.banner-caption h4 span{color: #bd1a8d;font-family: "Outfit", sans-serif;text-transform: capitalize;letter-spacing: 2px;font-weight:500;font-size:40px;}
.banner-caption h4{font-size:50px;color:#fff; font-weight:700;line-height: 55px;}
.banner-caption h5{
    color: #fff;
    font-family: "Outfit", sans-serif;
    font-size: 55px;
    margin-bottom:50px;
    font-weight: 800;
   
    width: auto;
    display: inline-block;
    padding: 5px 8px;
    border-radius: 8px;
    letter-spacing: 1px;
    
}

.banner-caption p{font-size:18px}
.logo-strip{display: flex;flex-direction: column;}
.nac-container,.ugc-container {display: flex;flex-grow: 0;align-items: center;}
.banner-btn-container {gap: 0 0.9vw;align-items: center;display: flex;margin-bottom: 10px;background:#ffffffbd;border-radius: 5px;padding: 0px 8px 0;}
.what-icon{
  background:#fff;
  border: 1px solid #bd1a8d;
    padding:20px;
    text-align: left;
    border-radius: 10px;
    display: flex;
   margin:18px 0;
   min-height: 105px;
    align-items: center;
    transition:all ease-in-out 0.5s
}

.what-icon  img{ border-right: 1px solid #bd1a8d;padding-right: 15px;margin: 0;}
.what-icon:hover{box-shadow: 0 0 15px #00000024;}

.what-icon h5{
   
    padding-left: 20px;
     font-size:18px;
     color:#000;
    font-weight:500;
    margin-bottom:0;
    line-height: 22px;
    width: 100%;
}

.doters-thumb{display: flex;margin-top: 20px;border: 1px solid #b319858c;padding: 15px;margin: 30px 0 0 ;border-radius:10px;transition:all ease-in-out 0.5s}
.doters-thumb:hover{background: #bc1a8c;color: #fff;box-shadow: 0px 0px 11px 0px #00000047;}
.doctors-content{margin: 0;padding-left:10px;}
.doctor-img img{border-radius:10px;background: #f6f6f6;}

.doctors-content h5{font-size: 18px;font-weight: 600;color: #39c3df;}
.doctors-content p{font-size:14px}
.nav-tabs {border-bottom: 1px solid #dee2e6;max-width:100%;margin:0 15px}
.nav-tabs li{margin:0 0 10px 0}
.nav-tabs a{display: inline-block;font-size: 14px;text-transform: uppercase;font-weight: 500;padding: 10px 27px;color: #000;letter-spacing: 1px;}
.nav-tabs .active{background:#bd1a8d;color: #fff;}
.tab-content>.tab-pane {padding: 0 15px;}
#spine-surgery .doters-thumb, #orthopedics .doters-thumb, #ivf .doters-thumb, #gynecology .doters-thumb, #weight-loss .doters-thumb, #liver-transplant .doters-thumb, #bone-marrow .doters-thumb{min-height: 195px;}
.innersec-content h2,.innersec-content h3, .innersec-content h4{font-size:30px;margin-top:25px;font-weight: 600;margin-bottom: 20px;}
.innersec-content h6{margin-bottom:16px;letter-spacing: .5px;}

table thead{background: #f6f6f6}

.list{padding-left: 0;list-style:none;display: inline-block;}
.list li{position: relative;padding-left:20px;margin-bottom: 10px;}
.list li:after{content:'';left:0;top:7px;position:absolute;width:8px;height:8px;background:#bd1a8d ;}

.inner-banner{margin-top:80px;padding: 70px 0;}

.certifcate-content{padding-right:0px;align-items: center;display:flex;height: 100%;}

.number-sec{background:#f6f6f6;padding:20px 0}
.bg-grey{background:#f6f6f6}
.heading{color:#000;margin-bottom:30px;font-size:40px;font-weight:700;letter-spacing: 1px;  font-family: "Outfit", sans-serif;}

.pd80{padding:80px 0}

.number-sec .number-box{display: flex;align-items: center;}
.number-thumbnail {text-align: center;padding: 0 30px;max-width: 270px;border-right: 1px solid #0000002b;}
.number-sec .number-thumbnail:last-child{border-right:0}
.number{font-size:45px;font-weight:800;color:#bd1a8d;font-family: "Outfit", sans-serif;}
.number-thumbnail p{font-size:18px;color:#282828;margin-bottom:0;font-weight: 500; line-height: 22px;}
.about-img img{border-radius: 10px}


.sub-title {
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    line-height: normal;
    color:#999999 ;
    letter-spacing: 3.2px;
    margin-bottom: 12px;
}

.poitns-box{
    /*background: #fd6202;*/
      background:#bd1a8d;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    margin-top:60px;
}

.poitns-box h4 {font-size:22px;margin:0}

.about-mju ul{margin:0;list-style:none}
.about-mju ul  li{font-size:18px;font-weight:500;margin-bottom: 10px; color:#000 ;display:flex;align-items:center}
.about-mju{padding-left:50px}

.about-mju  .arrow {
    width: 35px;
    height: 35px;
    background:#bd1a8d;
    line-height: 33px;
    display: block;
    border-radius: 100%;
    text-align: center;
    margin: 0 15px 0 0;
    

}

.ranking-thumb{
    background: #fff;
    box-shadow: 0 0 10px #00000029;
    border-radius:7px;
    overflow: hidden;
    margin:10px 8px;
    /*margin-top:20px;*/
    
    
}

.ranking-thumb img{margin-top:-25px;padding: 25px;}

.raking-title{
   text-align: center;
    font-size: 15px;
    font-weight: 500;
    border-top: 1px solid #0000004f;
    padding: 15px;
    line-height: 20px;
    min-height: 75px;
    margin-top: -30px;
    z-index: 9;
    position: relative;
    }

.callbtn{
    background:#ffcc05;
    padding: 7px 20px !important;
    font-size: 16px !important;
    border-radius: 5px;
}

.course-thumb{
    background: #f6f6f6;
    padding: 15px;
    margin:10px 0;
    min-height: 146px;
    transition:all 0.4s ease-in-out;
    border-radius: 8px;
}

.course-thumb:hover{background: linear-gradient(90deg, #ed3024 0%, #ff6600 100%);color:#fff}
.course-thumb:hover p{color:#fff}
.course-thumb:hover h5{border-bottom: 1px solid #f3f1f175;}

.course-thumb p{color:#fd6202;margin-bottom:0;font-weight: 500;}
.course-thumb h5{
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1px;
    border-bottom: 1px solid #0006;
    padding-bottom: 10px;
    
}


.customized-thumb img{height: 388px;object-fit: cover;}
.customized-title{padding:65px;background: #f6f6f6;text-align:left;height: 100%;}
.customized-title p{color:#000;margin-bottom:20px;}
.customized-title ul{margin-left:20px}
.customized-title ul li{margin-top:10px}
.advantage-thumb{display: flex;margin-top:40px}
.advantage-titile {width:80%;margin-left: 15px;}
.advantage-thumb img {width:70px;height:70px}
.reaction-thumb{background:#fff;border-radius:10px;padding:30px;text-align:center;min-height: 420px;box-shadow: 0 0 16px 0px #0000003b;}
.reaction-titile p{margin-bottom:0}
.reaction-titile h5{font-size: 25px;color: #000;padding: 25px 0 5px;}
.testimonial-thumb{margin:15px 0;overflow:hidden}
.testimonial-thumb img{transform: scale(1);   transition: transform 500ms ease;}
.testimonial-thumb:hover img {transform: scale(1.05);}
.testimonial-thumb a:hover img {transform: scale(1.05);}
.testimonial-section .nav-tabs {max-width: 210px;margin: 0 auto;}

.video-thumbnail{margin-top:30px}
.profile-img{position:relative;margin:0;}

.accordion-header {position:relative;    }
.accordion-header:after{
    content:'';
    left:0;
    width:0;
    bottom:-1px;
    position:absolute;
    z-index:55;
    height: 1px;
    transition: .5s ease-in-out;
    background:#ffcc05;
}

.accordion-header:hover:after{width:100%;}

.accordion .accordion-button[aria-expanded=true] {
    color:#bd1a8d;
}
.accordion-body{
    /*padding-left: 0!important;
    padding-right: 0!important;*/
     border-top: 1px solid rgba(0,0,0,.125) !important;
     padding:20px;
}



.accordion-item{
    border: 0 !important;
    border-bottom: 0px solid rgba(0, 0, 0, .125) !important;
    background: #f6f6f6;
    border-radius: 0 !important;
    margin-bottom: 10px;
}

.accordion-button::after, .accordion-button:not(.collapsed)::after{display:none}
.accordion{background:transparent}
.accordion .accordion-item h4 {background: url(../images/minus.svg) no-repeat calc(100% - 20px) center; background-size:30px; cursor: pointer; font-size:20px; color:#000;font-weight: 600;margin: 0;padding: 30px 20px; }

.accordion .accordion-item h4.collapsed {background-image: url(../images/plus-large.svg);}
.accordion-body p{margin-bottom:0}
.accordion-head{
   
    width: 100%;
    padding: 20px 0;
    
}

.accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: var(--bs-accordion-active-bg);
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}


.arrow{background: #000;width: 60px;height: 60px;padding: 15px;margin-top:15px;cursor:pointer}
.arrow img{width:100%}
.arrow-box{margin-top:100px}
.slide-left img{transform:rotate(180deg)}
.logo-heading{position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 5px;
    background: #fff;
    max-width: 470px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 18px;
    color: #5e5d5d;}

.placement-icon{min-height: 250px;margin-top:90px;padding:20px;border-radius:15px;text-align:center;position:relative;background:#fff;box-shadow: 0 7px 20px 5px rgba(137, 173, 255, 0.2);/*0 10px 55px 5px rgba(137, 173, 255, 0.2);*/}

.placement-icon h5{margin-top:20px;color: #ba1a8b;}

.placement-icon .icons{width: 80px;
    height: 80px;
    background: #f6f6f6;
    border-radius: 100%;
    padding: 10px;
    margin-top: -60px;border:3px solid #f6f6f6;webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}
    
    .placement-icon .icons img{width:100%}
.placement-icon:hover  .icons{background:#fff;border:3px solid #ba1a8b} 

a.medicate-btn{position:absolute;bottom:20px;left: 0;right: 0;text-align: center;width: 110px;font-size: 13px;color: #bd1a8d;background: #bd1a8d;
    color: #fff;
    padding: 5px 10px;
    border-radius: 30px;}
    

.our-services{position:relative;height:750px;color:#fff}
.our-services:before {
    background-color: #39c3df;
    opacity: .8;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.our-services .heading{color:#fff}

.hospital-thumb{position:relative}
.hospital-thumb img{height:auto;object-fit: cover;}
.hopital-img{overflow: hidden;
    position: relative;
    display: block;
    height: 100%;
    width: 100%;}
    
   .hospital-thumb:hover .hopital-img img {-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);}
.hospital-thumb .hopital-img img {-webkit-transition: .5s linear;transition: .5s linear;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}

.hospital-thumb h5{
    position: absolute;
    bottom: 0;
    padding: 20px;
    color: #fff;
    font-size: 16px;
    background: linear-gradient(358deg, #000000fa, #00000000);
    width: 100%;
    margin: 0;
}


.associated-section{background: #038fab;padding:30px 0;}
.associated-section h2{font-size:23px;color:#fff;font-weight: 700;letter-spacing: 1px;font-family: "Outfit", sans-serif;margin-top: 10px;}
.logo-thumb{box-shadow: 0 0 9px #00000024;border-radius: 8px;overflow: hidden;margin: 0px 5px;padding: 0px;min-height: 50px;display: flex;align-items: center;background: #fff;}



.logo-thumb img{filter: grayscale(1);-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;}
.logo-thumb:hover img{filter: grayscale(0);}



.scholarship{
    padding: 0px 0 10px 0;
    border-bottom: 1px solid #00000059;
    margin-bottom: 30px;
    font-size: 16px;
    /*min-height: 105px;*/

}

.scholarship b{color: #f13a1d;}

.scholarship span{font-size: 30px;
    font-weight: 700;
    color: #f13a1d;
    font-family: "Outfit", sans-serif;}

.enquire-from{
    max-width: 350px;
    position: absolute;
    top:70px;
    right:120px;
    z-index:10;
    background: #ffffffe8;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 15px #0000007a;
   
    
}


.enquire-from  h5,.modal-body h5{color:#000; font-size: 23px;text-transform: uppercase;}
.form-group {
    margin-bottom: 10px;
}

.form-sec .form-group {
    margin-bottom: 16px;
}


.fixedbtn {
    width: auto;
       position: fixed;
    top: 45%;
    right: -48px;
    z-index: 22;
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
}


.registerform  h5{color:#000}


.registerform {
    width:300px;
    height: auto;
    position: fixed;
    top: 20%;
    right: -300px;
    z-index: 99;
    transition: all 0.5s ease;
    background:#ffffffed;
	padding:20px;
}

.registerform.slideleft {
    right: 0px;
    opacity: 1;
    z-index: 999;
}


.fixedbtn .btnrt {
    border: none;
    background:#bd1a8d;
    width: auto;
    height: 50px;
    color: #fff;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 20px;
    letter-spacing: 1.5px;
    transition: all 0.1s ease;
}

.sbt-btn{
	padding:10px 0px;
	width: 100%;
	background:#bd1a8d;
    letter-spacing:1px;
    color: #fff;
    margin: 20px auto 0;
    display:block;
    font-size: 14px;
    border-radius:5px;
    border: 0;
    outline: 0;
}

/*.sbt-btn:hover{
	 background:#ff6600;
}*/

/*#fixedbtn .form-control{border: 1px solid #7b3186 !important}*/
.form-control{
	border-bottom: 1px solid #00000070;
	border-top:0;
	border-left:0;
	border-right:0;
    background-color: transparent;
    color: #000;
    font-size: 14px;
    resize: none;
    height: auto;
    border-radius: 0px;
    padding: 11px 0;
	
}

.form-control:focus{background:transparent;border-color: #000;color:#000;box-shadow:none}

select.form-control:not([size]):not([multiple]) {
  height:45px;
}

.form-control::-webkit-input-placeholder { 
  color:#000;
}

.form-control:-ms-input-placeholder { 
  color:#000;
}

.form-control::placeholder {
  color:#000;
}

.modal-dialog {max-width: 400px;}
.modal-body{padding: 30px;border-radius:0}
.modal-content {border-radius:10px;overflow: hidden;}

.modal-content .close {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0px;
    top: -1px;
    z-index: 99;
    border: none;
   background:#bd1a8d;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-content .close img {
    width: 35px;
}

 .popup {
     width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.75);
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        /*background: #1a19195c;*/
        padding: 20px;
        border: 1px solid #ccc;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        z-index: 9999;
    }
    
    .scroll-popup{
    max-width: 400px;
    margin: 1.75rem auto;
    position:relative;
    right:0;
    left:0;
    top:4.25rem;
    border-radius:10px;
    overflow: hidden;
    }
    
 .close {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 99;
    border: none;
   background:#bd1a8d;
    display: flex;
    align-items: center;
    justify-content: center;
    border:0;
    outline:none;
    opacity: 1 !important;
}

.close img {
    width: 35px;
}






.footer{background:#038fab;font-size:15px;padding:15px 0;}

.copy-right p{color:#FFFFFF;opacity:.8;margin:0;line-height: 20px;display: inline-block;}
.copy-right .right-txt{text-align:right!important}
.copy-right{display: flex;justify-content: space-between;align-items: center;}
.lft-txt{font-size: 20px;font-weight: 500;}
.call-btn{
    padding: 0px 15px;
    display:inline-block;
    background: #fd030b;
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
    margin-right:15px;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
    border-radius:6px;
}

a.call-btn:hover{color:#fff;}

.mb-img{display:none}
.bottom-ft{display:none}

@media (min-width:1440px) and (max-width:1600px){
    .banner-caption {left:100px;top: 183px;}
     .enquire-from {right:94px;top:130px}
}

@media (min-width:1650px) and (max-width:1920px){
    .banner-caption {left:100px;top: 183px;}
    .enquire-from {right:94px;}
}

@media(max-width:991px){
button.navbar-toggler {width:50px;padding:0px;border-radius: 0;margin-left: auto;margin-right:15px;border: 0;}
.navbar-light .navbar-toggler-icon {background-image: url('../images/humberger.svg');width: 30px;}
.navbar-light .navbar-toggler-icon.cross {background-image: url(../images/close2.svg)!important;width:40px;background-position: center !important;}
.navbar-expand-lg .navbar-brand img {width:70px;margin: 0px 15px;}
.navbar-light .navbar-nav .nav-link {padding: 10px 0px 10px;}
.navbar-nav{padding-bottom:20px}
 .dt-nav{display:none}   
.mb-img{display:none}
.banner {width: 100%;height: auto;margin-top:62px;margin-bottom: 30px; }
.banner .enquire-from {max-width: 90%;position: relative;top: 30px;right: 0;left: 0;box-shadow: 0 0 15px #00000045;border-radius: 10px;margin-bottom:70px; }
.banner-caption { position: absolute;top:120px;max-width:410px;left: 40px;margin: 0;z-index: 9;}  
.banner-caption h4 span {font-size:33px}
.banner-caption h4 {font-size:40px;line-height:45px;}
.banner-btn-container {width: 350px;margin: 0;}
.nav-tabs {max-width:100%;text-align: center;}
.nav-tabs li {width:auto;}
.nav-tabs a {padding: 10px 12px;display: block;}
.tab-content>.tab-pane .col-lg-5 {padding-right:15px !important}
.tab-content>.tab-pane .col-lg-7 {padding-left:15px !important}
.customized-title {padding: 40px;}
.fixed-form {width: 100%;position: relative;top: 0;right: 0;background: #0957a4d9;padding: 30px;}
 .pd80 {padding: 60px 0;}
.icon-thumb {padding: 20px 0;margin-top: 20px;}
.why-thumnail {margin: 15px 0;}
.product-title h4 {font-size: 19px;}
.heading {font-size: 35px;}
.about-title .heading {line-height:40px;}
.whatsapp {width: 40px;height: 40px;bottom: 25px;right: 16px;line-height: 49px;}
.whatsapp:before, .whatsapp:after{width:50px;height:50px;}
.hospital-thumb{margin-top:20px}


}



@media(max-width:560px){
a.getin-touch {padding: 10px 15px;color: #fff;letter-spacing: .5px;margin-right: 15px;font-size: 15px;}    
.banner{margin-top:78px;position:relative;margin-bottom: 0;}
.bnr-img{height:320px;object-fit: cover;}
.banner .nac-container img{width:45px!important}
.ugc-container img{width:40px!important}
.banner-caption {top: 40px;max-width:95%;left: 15px;margin: 0;}
.banner-caption h4 span {font-size: 20px;}
.banner-caption h4 {font-size: 25px;line-height: 30px;}
.banner:after{content: ''; top: 0;position: absolute;height:320px;background: #18171745;z-index: 1;width: 100%;}
.banner-btn-container {width: 310px;margin: 0;}
.banner img{height: 280px;object-fit: cover;}
.interested-sec .col-lg-3{width:50%;margin:0}
.what-icon h5 {padding-left: 0;font-size: 15px;}
.what-icon{flex-wrap:wrap;text-align:center;padding: 16px;text-align: center;margin:8px 0}
.what-icon  img{border-right: 0px solid #bd1a8d;padding-right: 0;margin: 0 auto;margin-bottom:15px;width: 55px!important}
.placement-icon {min-height: auto;margin-top: 70px;}
a.medicate-btn{position:relative;padding: 8px 15px;bottom: 0;margin-bottom: 10px;display: inline-block;}
.associated-section h2{font-size: 30px;margin-top: 0;margin-bottom: 25px;text-align: center;}
.about-sec .row{flex-direction: column-reverse;}
.about-sec .about-mju{padding:0!important;margin:0!important}
.alumni-thumb {margin: 15px 30px;}
.scholarship {margin-bottom: 6px;}
.heading {font-size: 30px;}
.hospital-thumb{margin-top:15px}
.testimonial-thumb{margin: 8px 0}
.slick-dots{margin-bottom:50px}
.mb{max-width: 225px;margin-bottom: 15px !important;}
.left-part br{display:none;}
.social-icon{justify-content:start;}
.mb span{display:none;}
.right-part p{text-align:left;}
.caption h2{font-size:35px;}
.product-title h4 {font-size:22px;}
.popup-inner {width: 90%;padding:40px;}
.tab-content{padding:0 15px}
.icon-thumb {margin-top: 0px;}
.iconthumb{padding-bottom:0}
.why-thumnail {margin: 15px 0;padding: 30px 0; min-height: 108px;display: flex;align-items: center;}
.our-services {min-height:1250px}   
.bg-grey .mt-5{margin-top:20px !important}
.product-thumb .product-title {top: calc(90% - 50px);}
.product-thumb:hover .product-title {top: 70%;}
.number-sec .number-thumbnail:last-child {border-bottom: 0;}
.tab-content>.tab-pane {padding: 0 0;}
.banner{position:relative}
.accordion .accordion-item h4 {padding-right:35px}
.all-services h2 br{display:none}
.advantage-thumb {margin-top:5px;}
.customized-thumb img {height: auto;}
.logo-heading {max-width: 280px;}
.banner .enquire-from {max-width: 100%;box-shadow: none;border-radius: 0;top: 0;margin-bottom: 0;}
.bottom-ft{display: block;background: #bd1a8d;text-align: center;text-transform: uppercase;padding: 10px 0;position: fixed;bottom: 0;left: 0;right: 0;        z-index: 99;}
.bottom-ft a{color:#fff;text-transform:uppercase}
.fixedbtn{display:none}
.footer{margin-bottom:44px;}
.copy-right{flex-wrap: wrap;text-align: center;}
.lft-txt{display:block;margin-bottom:15px!important}
.copy-right p{margin:0 auto}

}


@media(max-width:375px){
        .banner img{height:350px;object-fit: cover;}
    .banner:after{content: ''; top: 0;position: absolute;height:350px;background: #18171745;z-index: 1;width: 100%;}
        .banner-caption {
        top: 70px;
}
}


	